MLAPI API Reference

# BitWriter
Finalize Method (
Byte
)

[This is preliminary documentation and is subject to change.]

Writes data to the given buffer

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public long Finalize(
    	ref byte[] buffer
    )

Request Example
View Source

#### Parameters

buffer
  Type:
  System
  Byte

  [Missing <param name="buffer"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.Finalize(System.Byte[]@)"]

#### Return Value

Type: Int64
The amount of bytes written
See Also

#### Reference

BitWriter Class
Finalize Overload
MLAPI.NetworkingManagerComponents.Binary Namespace